; pohsln.rec - Purchase Order serial/lot number history file.
;=======================================================================;
; Copyright 2000 by TAH Software Systems (TAH), Oklahoma City, Oklahoma ;
;									;
;	TAH provides this software under a license and may only be	;
;	used in accordance with the terms and conditions of such	;
;	license and with the inclusion of the above Copyright notice.	;
;=======================================================================;
;	Record size:	74
;	Primary key:	1.46	comp,item,snlt
;	Alternate 1:	1.2	comp
;			47.19	order,lineno,recvdate
;=======================================================================;
record	pohsln
	pohs_key	,a46			; Primary key
	  pohs_comp	,a2	@pohs_key	; Company code
	  pohs_item	,a24	@pohs_key+2	; Item id
	  pohs_snlt	,a20	@pohs_key+26	; Serial/Lot number
	pohs_order	,d8			; Order number
	pohs_lineno	,d3			; Line number
	pohs_recvdate	,d8			; Date received
	  pohs_recvyr	,d4	@pohs_recvdate
	  pohs_recvmo	,d2	@pohs_recvdate+4
	pohs_recqty	,d9.3			; Quantity (for lots)      (6.3)

